Subject: New Reply Received - Return order #9655142756 - Max Fashion
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 05:40:44 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Return order #9655142756 - Max Fashion  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I have ot received any return receipt from the delivery boy. I asked him but he said we don't provide any return receipt. he showed me on phone only the parcel which I wanted to return.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check this internally. I requested to return this parcel in April mid and your delivery boy reached out to me in June month and still its fault from your end and you guys are asking me the receipt. I didn't get my money its been more than 3 months now.</div>
<div dir="auto"><br></div>
<div dir="auto">If you seriously don't know the procedure whether delivery boy gives receipt or not,  then first please learn the Internal process what your company follows.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyway, please refund my money within this week otherwise I'll complain against you for all this.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Sumeet</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Jun 2021, 4:03 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sumeet,<br><br>​Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly provide us the return receipt which was provided to you at time of collection.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584900